Skip to main content
POST
/
contact-activity-attachments
Upload CRM event attachments
curl --request POST \
  --url https://app.fintoro.sk/api/public/v1/contact-activity-attachments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'files=<string>' \
  --form files.items='@example-file'
{
  "data": [
    {
      "uploadToken": "eyJpdiI6Ik9wYXF1ZS1Ub2tlbiIsInZhbHVlIjoiLi4uIn0=",
      "fileName": "note.pdf",
      "mimeType": "application/pdf",
      "size": 12288
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token created for a specific company in Integrations → API.

Body

multipart/form-data
files
file[]
required
Minimum array length: 1

Response

Temporary upload tokens for the uploaded attachments.

data
object[]